.permanentPositions h1 {
    display: block;
    font-size: 30px !important;
    margin: 0 !important;
}

.moduleItemsListingCareersAtSeeka
{
margin:0px;
}

.moduleItemsListingCareersAtSeeka #moduleItemContentInner
{
display:none;
}

.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(2),
.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(5),
.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(8),
.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(11),
.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(14),
.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(17),
.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(20),
.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(23),
.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(26),
.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(29),
.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(32),
.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(35),
.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(38),
.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(41)
{
margin:0px 0px 13px;
}

.moduleItemsListingCareersAtSeeka .moduleItemsListingItem
{
background:#005fab;
}

@media (min-width: 576px) {


}

@media (min-width: 768px) {

.moduleItemsListingCareersAtSeeka .moduleItemsListingItem
{
width:100%;
}

}

@media (min-width: 992px) {

.moduleItemsListingCareersAtSeeka .moduleItemsListingItem
{
width:32.3%;
}

.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(2),
.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(5),
.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(8),
.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(11),
.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(14),
.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(17),
.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(20),
.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(23),
.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(26),
.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(29),
.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(32),
.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(35),
.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(38),
.moduleItemsListingCareersAtSeeka .moduleItemsListingItem:nth-of-type(41)
{
margin:0px 13px 13px;
}

}


.moduleItemsListingCareersAtSeeka .moduleItemsListingItem .title
{
font-weight:400!important;
color:#fff;
}

.permanentPositions .moduleItemsListingCareersAtSeeka .date {
	color: rgba(255, 255, 255, 0.5);
	margin-bottom: 30px;
}

.permanentPositions .moduleItemsListingCareersAtSeeka .readMore a {
    background-color: #fff;
    color: #005fab;
}

.moduleComponentContainerpermanentPositionsContent
{
float: left;
position: relative;
width:100%;
background:#f8f8f9;
padding:30px 30px;
box-sizing:border-box;
}

.moduleComponentContainerpermanentPositionsContent h2.bannerTitle
{
display:none;
}

.moduleComponentContainerpermanentPositionsContent .moduleComponent
{
float: left;
position: relative;
width:100%;
box-sizing:border-box;
padding:10px 20px 10px 60px;
}

@media (min-width: 576px) {

.moduleComponentContainerpermanentPositionsContent .moduleComponent
{
width:100%;
}

}

@media (min-width: 768px) {

.moduleComponentContainerpermanentPositionsContent .moduleComponent
{
width:50%;
min-height:130px;
}

}

@media (min-width: 992px) {

.moduleComponentContainerpermanentPositionsContent .moduleComponent
{
width:50%;
min-height:100px;
}

}

@media (min-width: 1200px) {

.moduleComponentContainerpermanentPositionsContent .moduleComponent
{
width:50%;
min-height:165px;
}

}

.moduleComponentContainerpermanentPositionsContent .moduleComponent:before
{
position: absolute;
left:0px;
top:7px;
width:50px;
height:50px;
content:"";
background:url(https://www.seeka.co.nz/images/2016images/SocialClubIcon.jpg) center center no-repeat;
}

.moduleComponentContainerpermanentPositionsContent .moduleComponent1271:before
{
background:url(https://www.seeka.co.nz/images/2016images/SocialClubIcon.jpg) center center no-repeat;
}

.moduleComponentContainerpermanentPositionsContent .moduleComponent1272:before
{
background:url(https://www.seeka.co.nz/images/2016images/SharesIcon.jpg) center center no-repeat;
}

.moduleComponentContainerpermanentPositionsContent .moduleComponent1273:before
{
background:url(https://www.seeka.co.nz/images/2016images/HealthcareIcon.jpg) center center no-repeat;
}

.moduleComponentContainerpermanentPositionsContent .moduleComponent1274:before
{
background:url(https://www.seeka.co.nz/images/2016images/LieuTimeIcon.jpg) center center no-repeat;
}

.moduleComponentContainerpermanentPositionsContent .moduleComponent1275:before
{
background:url(https://www.seeka.co.nz/images/2016images/top-notch-computer.png) center center no-repeat;
}
.moduleComponentContainerpermanentPositionsContent .moduleComponent1276:before
{
background:url(https://www.seeka.co.nz/images/2016images/FlexibleIcon.jpg) center center no-repeat;
}

.moduleComponentContainerpermanentPositionsContent .moduleComponent p
{
font-weight:700;
margin:0px 0px 5px;
}

.moduleComponentContainerpermanentPositionsContent .moduleComponent p strong
{
font-weight:700;
margin:0px;
}

.moduleComponentContainerpermanentPositionsContent .moduleComponent1270
{
float: left;
position: relative;
width:100%;
padding:0px 0px 20px 0px;
}


.moduleComponentContainerpermanentPositionsContent .moduleComponent1270:before
{
display:none;
}

.moduleComponentContainerpermanentPositionsContent .moduleComponent1270 h3
{
margin:0px;
}

.moduleComponentContainerpermanentPositionsContent .moduleComponent1270 p
{
margin:5px 0px;
}

.permanentPositions .moduleComponentContainercallouts h2.bannerTitle
{
display:none;
}

.permanentPositions .moduleComponentContainercallouts .moduleComponent
{
min-height:330px;
}

.moduleComponentContainercallouts .moduleComponent1277
{
float: left;
position: relative;
width:100%;
margin:15px 0px 0px 0px;
background:#0067b1;
box-sizing:border-box;
padding:0;
border:none;
background-color: #fff;
}

@media (min-width: 576px) {

.moduleComponentContainercallouts .moduleComponent1277
{
width:100%;
margin:15px 0px 0px 0px;
padding:0;
border:none;
background-color: #fff;
}

}

@media (min-width: 768px) {

.moduleComponentContainercallouts .moduleComponent1277
{
width:100%;
margin:15px 0px 0px 0px;
padding:0;
border:none;
background-color: #fff;
}

}

@media (min-width: 992px) {

.moduleComponentContainercallouts .moduleComponent1277
{
width:70.5%;
margin:15px 0px 0px 0px;
padding:0;
border:none;
background-color: #fff;
}

}

@media (min-width: 1200px) {

.moduleComponentContainercallouts .moduleComponent1277
{
width:70.5%;
margin:15px 0px 0px 0px;
padding:0;
border:none;
background-color: #fff;
}

}

.moduleComponentContainercallouts .moduleComponent1277 h3
{
margin:0px;
color:#FFf;
text-transform:uppercase;
margin:0px 0px 20px;
}

.moduleComponentContainercallouts .moduleComponent1277 p
{
margin:0px;
color:#FFf;
}

.moduleComponentContainercallouts .moduleComponent1278
{
float: left;
position: relative;
padding:20px;
width:28%;
width:255px;
background:#cdce00;
box-sizing:border-box;
margin:15px 0px 15px 0px;
}

@media (min-width: 992px) {

.moduleComponentContainercallouts .moduleComponent1278
{
float:  left;
padding:20px;
background: #cdce00;
}

}

@media (min-width: 768px) {



}

@media (min-width: 992px) {

.moduleComponentContainercallouts .moduleComponent1278
{
float: right;
padding:20px;
width:28%;
}

}

@media (min-width: 1200px) {

.moduleComponentContainercallouts .moduleComponent1278
{
float: right;
padding:20px;
width:28%;
background: #cdce00 url(https://www.seeka.co.nz/images/2016images/headingArrowWhite.png) 210px 290px no-repeat;
}

}

.moduleComponentContainercallouts .moduleComponent1278 h3
{
margin:0px;
font-weight:600;
color:#FFF;
}

.permanentPositions .moduleComponentContainercallouts .bannerLink
{
position: absolute;
left:0px;
top:0px;
bottom:0px;
right:0px;
}

.moduleItemCareersAtSeeka .date
{
margin-bottom:20px;
}
